% font
%\renewcommand{\familydefault}{\sfdefault}  % sans-serif main

%\usepackage[cm]{sfmath}  % bolje nego mathastext
%\SetSymbolFont{largesymbols}{normal}{OMX}{iwona}{m}{n}

%\usepackage[italic]{mathastext}  % sfmath je bolje (manji indeksi)


%\usepackage{inconsolata}					% sans-serif monospace
\usepackage[scaled=.9]{beramono}

%\usepackage[math]{iwona}
%\usepackage[math]{kurier}

%\newcommand*{\scale}[2][4]{\scalebox{#1}{$#2$}} % \Scale[0.5]{y = \sin^2 x}
%\usepackage{scalerel}
